Disambiguation evidence for RFC 768 via surface form

"RFC 768"

Triples (3)

Triples where some other subject referred to this entity as "RFC 768".

Jon Postel → notableWork →
"RFC 768"
↳ resolves to RFC 768
ⓘ
RFC 783 → obsoletes →
"RFC 768"
↳ resolves to RFC 768
ⓘ
RFC 1071 → relatedTo →
"RFC 768"
↳ resolves to RFC 768
ⓘ